package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Ico implements DynamicPathPart {
    AVAST("25070339"),
    ELTODO("25751018");

    private final String ico;

    Ico(String ico) {
        this.ico = ico;
    }

    @Override
    public String getValue() {
        return ico;
    }
}
